body, h1, h2, h3, h4, form, input, iframe, ul, li {
	padding: 0;
	margin: 0;
}
img{
	border:none;
}
body {
	font-size: 12px;
	font-family:"微软雅黑", "宋体", Tahoma, Helvetica, Sans-serif;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	background:url(images/bg.jpg) repeat-x #e4dfc6;
}

/* 定义页面的总宽度 */
#page {
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
}

/* @group 全局链接样式 */
a:link, a:visited, a:active {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #0C427E;
}

/* @end */

/* @group 其他设置 */

/* 清除浮动 */
.clear {
	clear: both;
}

/* 定义更多图片 */
.more {
	padding-top:23px;
	padding-right:18px;
	float: right;
}
.bigfont{
	font-size:14px;
	line-height:1.2;
	
	}


.hide {
	display: none;
}
.miaoshu {
	float: right;
	font: 12px;
	text-align: right;
	color: #88ABCA;
	padding-top: 6px;
	padding-right: 5px;
}
.SearchTitleInput{
	font:12px;
	border:#CCC solid 1px;
	color: #999;
	width:168px;
	height::16px;
	background:#F5F5F5;
	padding:2px 0 0 8px;
	}
.blue{
	color:#355E99;
	}
/* @end */


/* 搜索 */

#search {
	float: right;
	width: 280px;
}

/* @end */

/* @group Logo和导航栏 */

#logo {
	background: url(images/logo.jpg) no-repeat;
	height:197px;
	float:left;
	width:445px;
	margin-left: 21px;
}

/* 站点名称右侧的广告图片 */
#adv {
	width: 868px;
	height: 170px;
	background:url(images/bg_banner.jpg)  no-repeat;
	text-align: right;
	float:right;
}

h1 {
	font-family: "黑体";
	font-size:18px;
	line-height:30px;
}
h2 {
	font-family: "黑体";
	font-size:14px;
	line-height:20px;
}
h3 {
	font-family: "雅黑","宋体";
	font-size:14px;
	float:left;
	line-height: 1.1;
}
/* 主导航 */
#nav {
	background:#102966 url(images/bg_nav.jpg);
	height: 43px;
	padding-left: 80px;
	padding-top: 20px;
}
#content{
	margin:4px 0 8px 0;
	}
#mainbody{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
#left{
	width:651px;
	float:left;
	}
#left1{
	width:745px;
	float:left;
	}
#xbdt{
	background: url(images/bg_xbdt.jpg) no-repeat;
	margin-left:21px;
	width:629px;
	height:274px;
	margin-bottom:8px;
	}
#xbdt2{
	background: url(images/bg_listmain.jpg) no-repeat;
	margin-left:21px;
	width:722px;
	margin-bottom:8px;
	}
#lmmc{
	padding:22px 0 0 0;
	color:#900;
	font-size:14px;

	}
#xbjj{
	background: url(images/bg_xbgk.jpg) no-repeat;
	margin-left:21px;
	width:629px;
	height:230px;
	}
#right{
	width:305px;
	float:right;
	}
#right1{
	width:213px;
	float:right;
	}
#notice{
	background:url(images/bg_tzgg.jpg) no-repeat;
	height:274px;
	margin-bottom:8px;
	}
#notice2{
	background:url(images/bg_cyxx.jpg) no-repeat;
	height:170px;
	margin-bottom:8px;
	}
#links{
	background:url(images/bg_links.jpg) no-repeat;
	height:190px;
	}
#line{
	height:4px;
	background:url(images/bg_line.jpg);
	margin-right:6px;
	margin-left:8px;
	}
.noticelist{
	padding:6px;
	background: #e2f3f5;
	margin-left:8px;
	margin-right:6px;
	}
.icon{
	padding:6px 0 0 9px;
	background: #e2f3f5;
	margin-left:8px;
	margin-right:6px;
	}
.linklist{
	padding:6px 16px;
	}
.link{
	border:#85c2e4 solid 1px;
	height:215px;
	margin-bottom:6px;
	}
#newspic{
	width:284px;
	height:200px;
	padding:6px;
	float:left;
	}
.newslist{
	padding:6px;
	margin-left:8px;
	margin-right:6px;
	}
.tit{
	height:23px;
	background:url(images/bg_title.jpg);
	border-bottom:#85c2e4 solid 1px;
	padding:7px 20px 0 30px;
	font-size:14px;
	font-weight:bold;
	color:#009;
	}
#cgjs{
	width:315px;
	height:170px;
	padding:6px;
	float:left;
	}
#xsbg{
	width:315px;
	height:170px;
	padding:6px;
	float:right;
	}
#titCgjs{
	float:left;
	width:300px;
	height:22px;
	}
#titXsbg{
	float:right;
	width:285px;
	height:22px;
	}
#equipment{
	margin:0 9px;
	height:153px;
	border:#85c2e4 solid 1px;
	margin-bottom:5px;
	background:url(images/bg_equipment.jpg) no-repeat;
	padding: 10px 10px 0 40px;
	}
.leftBorder2{
	width:638px;
	height:130px;
	border:#e1e1e1 solid 1px;
	margin-bottom:4px;
	background:url(images/bg_tab.jpg) repeat-x;
	}
#rightBar{
	width:226px;
	height:384px;
	float:right;
	}

/* 主导航链接样式 */
#nav a:link, #nav a:visited, #nav a:active {
	color: #F2EBCE;
	text-decoration: none;
}
#nav a:hover {
	color: #000;
	text-decoration: none;
}

/* 导航菜单的总宽度 */
#navtable  {
	width: 720px;
	line-height:1.2;
}
#navtable  a:link, #nav a:visited, #nav a:active {
	color: #F2EBCE;
	text-decoration: none;
}
#navtable  a:hover{
	color: #fff;
	text-decoration: none;
}
/* 导航菜单字体大小 */
#navtable td {
	font-size: 14px;
	color:#FFF;
}

/* @end */

/* @group 页尾版权栏 */

#footer {
	height:52px;
	font-size: 12px;
	line-height: 1.5em;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	background-repeat: no-repeat;
	text-align: center;
}



/* @end */

/* @end */

/* @group 针对main.htm页面的定义 */
#topnav{
	padding-left:50px;
	margin-top:65px;
	text-align:left;
	}
#banner_qiehuan{
	width:640px;
	height:200px;
	float:left;
	background-color:#ccc;
	}
#loginbar{
	width:340px;
	height:200px;
	float:right;
	}
#googleSearch{
	background:#FFF url(images/bg_notice.jpg) no-repeat;
	height:29px;
	padding:11px 5px 5px 5px
}

/* @group 第一行两栏 */
#topNews{
	background:url(images/bg_topnews.gif) repeat-x;
	height:198px;
	border: 1px solid #d5e8f6;
	border-top: none;
	}

#tpR {
	width: 446px;
	float: right;
}

#tpWrap{
	width:766px;
	height:292px;
	padding:0 10px 0 0;
	float:left;
	
	}
#tpL {
	width: 312px;
	float: left;
}
.tpcolL, .tpcolR {
	height: 280px;
	padding:0;
	margin:0;
}
.tptitR {
	height: 29px;
	background-color:#f3f3f3;
	background:url(images/bg_tit.gif);
	padding: 0 0 0 15px;
}
.tptitL {
	height: 22px;
	padding: 18px 4px 4px 12px;
}
.tpcolL {
	margin-bottom: 2px;
}
.tpcolR {
	margin-top: 1px;
}
#emailLoginWrap{
	width:206px;
	float:right;
	}
#emailLogin{
	height:62px;
	margin:0 0 8px 0;
	text-align:right;
	}
#mailTit{


	}
	
.tit-news{
	width:625px;
	height:50px;
	}
.tit-notice{
	width:290px;
	height:50px;
	}
.tit-notice1{
	width:200px;
	height:50px;
	}
#news{
	width:368px;
	height:245px;
	float:left;
	}
#picnews{
	width:344px;
	height:228px;
	float:right;
	background: url(images/bg_picnews.jpg) no-repeat;
	padding-top:17px;
	}	
#banner{
	height:150px;
	background:url(images/bg_banner.jpg);
	margin-top:10px;
	padding-left:25px;
	padding-top:10px;
	
	}
#topbanner{
	background-image: url(images/bg_baner.jpg);
	width:474px;
	height:197px;
	float:right;
	margin-right: 20px;
	}	
/* @end */

/* @group 首页标签切换 */
.menu {
	height:28px;
	width:280px;
	margin-left:15px;
	}
.menu ul {
	margin:0px; 
	padding:0px; 
	list-style:none;}
.menu li {
	color:#666; 
	display:inline; 
	line-height:30px;}
.menu li a {
	color:#666;
	text-decoration:none;
	font-weight:bold;
	padding:8px 8px 6px 8px; 
	}
.menu li a.tabactive {
	color:#000000; 
	background-color:#ffffff;
	position:relative; 
	background:url(images/bg_tab_active.jpg) repeat-y}
#tabcontent2,#tabcontent3,#tabcontent4,#anothercontent1,#anothercontent2, #anothercontent3, #anothercontent4,#anothercontent5, #anothercontent6, #contentthree1, #contentthree2, #contentthree3 {
	text-align:center;
	font-size:12px;
	padding:5px;
}
#tabcontent1{
	text-align:center;
	font-size:12px;
	height:103px;
	padding-top:1px;
}

.menu2 {
	height:28px;
	width:280px;
	margin-left:15px;
	margin-top:13px;
	}
.menu2 ul {
	margin:0px; 
	padding:0px; 
	list-style:none;
	background:url(images/tab_email.jpg) no-repeat;
	}
.menu2 li {
	color:#666; 
	display:inline; 
	line-height:30px;}
.menu2 li a {
	color:#666;
	text-decoration:none;
	font-weight:bold;
	padding:8px 16px 6px 18px; 
	}
.menu2 li a.tabactive {
	color:#000000; 
	background:url(images/tab_email.jpg) no-repeat;
	position:relative; 
}
#tabcontent2,#tabcontent3,#tabcontent4,#anothercontent1,#anothercontent2, #anothercontent3, #anothercontent4,#anothercontent5, #anothercontent6, #contentthree1, #contentthree2, #contentthree3 {
	text-align:center;
	font-size:12px;
	padding:5px 0;
}
#tabcontent1{
	text-align:center;
	font-size:12px;
}
/* @end */

/* @group 第二行两栏 */
#main{
	margin-top:6px;
	}
#sidebar {
	width: 312px;
	background:#f6fbfe;
	float: left;
}

/* @end */
/* @group 广告图片 */
#adv-m1 {
	height: 170px;
	background-color: #eaeaea;
	margin: 10px 0;
	display: none;
}
#adv-s1 {
	height: 70px;
	padding-bottom: 6px;
}
#qlink1 {
	padding: 10px 5px 10px 10px;
	border: 1px solid #CCC;
	background-color: #EEE;
	margin-bottom: 10px;
}
#qlink1 a {
	display: block;
	text-align: center;
	width: 90px;
	padding: 2px 0;
}
#qlink2 {
	padding: 10px 5px 10px 10px;
	border: 1px solid #CCC;
	background-color: #EEE;
	margin-bottom: 10px;
}
#qlink2 a {
	display: block;
	width: 130px;
	padding: 2px 0;
}
#qlink3 {
	padding: 10px 5px 10px 10px;
	border: 1px solid #CCC;
	background-color: #EEE;
	margin-bottom: 10px;
}
#qlink3 a {
	display: block;
	text-align: center;
	width: 100px;
	padding: 2px 0;
}
#qlink4 {
	padding: 10px 5px 10px 10px;
	border: 1px solid #CCC;
	background-color: #EEE;
	margin-bottom: 10px;
}
#qlink4 a {
	display: block;
	text-align: center;
	width: 100px;
	padding: 2px 0;
}
/* @end */
/* @group 第二行标题与内容定义 */
#tab_email{
	height:112px;
	border-bottom:1px solid #CCC;
	}
#client{
	height:20px;
	padding:8px 0 0 22px;
	text-align:center;
	}
.colL, .colR {
	margin-bottom: 5px;
}
.contL {
	padding: 5px;
}
.contR1 {
	padding: 5px;
	border-top:none;;
}
.contR {
	height:22px;
	background:url(images/bg_sidebar.jpg); 
	padding:11px 0 0 30px;
	border-top:none;
}
.contNavjg {
	padding: 5px;
	height:110px;
	border-top:#b3d6e6 solid 1px;
	border-bottom:#b3d6e6 solid 1px;
	background:url(images/icon_jgwz.gif) no-repeat 100% 45%;
}
.contNavxy {
	padding: 5px;
	height:110px;
	border-top:none;
	background:url(images/icon_xywz.gif) no-repeat 100% 45%;
}
#contL1{
	background: url(images/bg_titl.jpg) repeat-x top ;
	height:500px;
	border:#b3d6e6 solid 1px;
	border-bottom:none;
	}
.contL-R{
	width:327px;
	float:right;
}
.contL-L{
	width:327px;
	float:left;
	}
#contL2{
	border:#b3d6e6 solid 1px;
	border-top :none;
	margin-bottom:5px;
	}
#contL3{
	background: url(images/bg_titl.jpg) repeat-x top ;
	height:500px;
	border:#b3d6e6 solid 1px;
	margin-bottom:5px;
	}
#contL4{
	background: url(images/bg_titl.jpg) repeat-x top ;
	height:300px;
	border:#b3d6e6 solid 1px;
	
	}
.titL {
	background-image: url(images/bg_titL.gif) ;
	background-repeat:no-repeat;
	height: 29px;
}
.listtit {
	height: 36px;
}
.titL h3 {
	font-size: 12px;
	float: left;
	background-image: url(images/sprites.gif);
	background-position: 0% -380px;
	background-repeat: no-repeat;
	padding: 6px 0 5px 22px;
}

.titR {
	background-repeat: repeat-x;
	padding-top:8px;
	height: 27px;
}

.titR h3 {
	font-size: 12px;
	float: left;
	background-image: url(images/sprites.gif);
	background-position: 6px -75px;
	background-repeat: no-repeat;
	padding: 4px 0 3px 24px;
}

/* @end */

/* @end */

/* @group 针对listcolumn.htm页面的定义 */

#listContent {
}
#listMain {
	width: 670px;
	float: left;
	font-size: 14px;
	line-height: 20px;
}
#listSidebar {
	margin-top:4px;
	width: 266px;
	float: right;
}
.listContL {
	margin:0 0 0 6px;
	background: #fbfdfc;
	padding:20px 0 20px 10px;
	color: #1F1F1F;
}
.yj{
	height:23px;
	background:url(images/yj.jpg) ;
	}
.listContL td {
	padding: 2px 0;
}
.listR {
	border: 1px solid #85c2e4;
	padding: 6px;
}
#weizhi {
	padding: 6px;
	margin-left: 10px;
}

/* @end */

/* @group 针对displayinfo.htm页面的定义 */

#dispContent {
}
#dispMain {
	width: 670px;
	float: left;
	border: 1px solid #abdaf3;
	margin-top:3px;
	padding:15px 5px;
	background-color: #FFF;
}
#dispSidebar {
	background:url(images/bg_dispsidebar.jpg) no-repeat;
	margin-top:3px;
	width: 255px;
	float: right;
}
.dispsidebarTitle{
	padding:7px 0 20px 39px;}
.dispsidebarTitlexxxt{
	background:url(images/bg_dispsidebar_xxxt.jpg);
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 17px;
	padding-left: 39px;
	}
	
#dispTit {
	font-size: 18px;
	text-align: center;
	line-height: 30px;
	color: #c00;
}
#dispArticle div {
	margin-bottom: 8px;
}
#dispArticle a {
	color: #00F;
	text-decoration: underline;
}
#dispInfo {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
}
#dispArticle {
	font-size: 14px;
	margin: 0 10px;
	margin-top: 16px;
	line-height: 22px;
}
#dispSidebar .contR {
}
.boldfont{
	font-size:14px;
	font-weight:bold;
	}
.wp_nav .nav-item a {padding-right: 16px;font-size:14px;margin-top:-8px;}
/* @end */
